ALTER TABLE `site_plugin_topintro`  
ADD `item_link_type` INT(1) NOT NULL,  
ADD `item_link_module` INT(11) NOT NULL,  
ADD `item_link_target` VARCHAR(20) NOT NULL;


ALTER TABLE `site_plugin_topintro_lang`  
ADD `item_link_text` VARCHAR(255) NOT NULL,  
ADD `item_link_link` TEXT NOT NULL;

ALTER TABLE  `site_plugin_topintro` ADD  `item_overlay` VARCHAR(50) NOT NULL;
